<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Actors/Actress Page</title>
</head>
<body>
	<h3 align="center">My Top Ten Actors/Actress</h3>
	<p align="center">
	<img src="https://static.tvtropes.org/pmwiki/pub/images/johnnydepp.jpg" alt="Photo of Johnny Depp" width="150" height="250">
	<img src="https://www.cheatsheet.com/wp-content/uploads/2019/07/keanu-reeves-warner-bro-matrix-1024x704.jpg" alt="Photo og Keanu Reeves" width="200" height="150">
	<img src="https://assets.vogue.com/photos/590a3c7ce266ca1b56ccb2dc/master/pass/00-tout-heath-ledger-doc.jpg" alt="Photo of Heath Ledger" width="150" height="250">
	<img src="https://www.varietyinsight.com/images/honoree/Dwayne_Johnson.png" alt="Photo of Dwayne Johnson" width="200" height="250">
	<img src="https://www.bollywoodhungama.com/wp-content/uploads/2021/06/Vin-Diesel-hints-at-working-with-James-Cameron-in-Avatar-2-.jpg" alt="Photo of Vin" width="200" height="200">
	<img src="https://wegotthiscovered.com/wp-content/uploads/2021/08/Denzel-Washington-scaled.jpg" alt="Photo of Denzel" width="250" height="150">
	<img src="https://image.tmdb.org/t/p/w300//eze9FO9VuryXLP0aF2cRqPCcibN.jpg" alt="Photo of Will" width="150" height="250">
	<img src="https://hips.hearstapps.com/digitalspyuk.cdnds.net/17/10/1488884735-gettyimages-86275119.jpg" alt="Photo of Hugh and Ryan" width="200" height="250">
	<img src="https://eijwvqaycbm.exactdn.com/wp-content/uploads/2016/10/20140701_CoverPortrait_MarkWahlberg-1200x1580.jpg" alt="Photo of Mark" width="200" height="250">
	</p>

	<hr>
	<ol>
		<li>Johnny Depp</li>
		<li>Keanu Reeves</li>
		<li>Heath Ledger</li>
		<li>Dwayne Johnson</li>
		<li>Vin Diesel</li>
		<li>Denzel Washington</li>
		<li>Will Smith</li>
		<li>Hugh Jackman</li>
		<li>Ryan Reynolds</li>
		<li>Mark Wahlberg</li>
	</ol>
	<ul>
		<li>
			<a href="../activity.html">Activity Home Page</a>
		</li>
		<li>
			<a href="./top10Movie.html">Top 10 Movies</a>
		</li>
		<li>
			<a href="../music/top10Artists.html">Top 10 Artists</a>
		</li>
		<li>
			<a href="../music/top10Music.html">Top 10 Music</a>
		</li>
	</ul>
</body>
</html>